<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="MenuStrip1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>138, 17</value>
  </metadata>
  <metadata name="ToolStrip1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="TsBtnReflushServices.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13597 characters]
</value>
  </data>
  <data name="TsBtnTestingServices.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGMSURBVDhPpZKhbsMwEIbzCH2E7Q2aR1hYYcMKJ6PCyqi0
        MhqMgqKiSh6o1IFIJpE6Uimk0kglk8EBg8KBgIJ/ZztuUzXdwE765bPl/7Pv7OjfgWcG9RA5uXxnOtJQ
        lYYsNbaUt5brcMaDl83d4tQgyIZc14hHrB8SAPY0LJjbMFg1ECecATkB6r32kPePa0gowZolTf1qDAs5
        A1bKmYP8nk4YYyCp1nbqAqeGTq3JLJEXpCyn0YPaLZfQBd2giiCf/A0GwwHyUqDe1TDHxkmWCnwhkNwF
        wEPsXJTMmUM01A/z7UtJJ3cAQXYuMuFODeaGzOYI97S9ABu2020a2ZotoGvWn7YM/QuArtemkaJ6VUX1
        t+aazOrQgM8F0jG92tvyFtIFmKNxXZdrAtH/sCc78ySFyghQ8FtIFwDbtC+CUCl8xsGmDIzM+SyBWSXA
        nv5MxrGtNhdIANixT+IlBx/H0IsYpkjQlCn4NL0GdH9bn5JRCkaQep6AjWJsXnt68Veo9RLJ8BGbVU7m
        KPoB62/Ak2Qkt8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnServiceInstall.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAF7SURBVDhPpZMva8NAGMb7EfoV4iYXNx03ubjJcp9gRJW5
        EVU5ToWpwpnAJgIxsYGYwkzgJgqpqDhRUVFxYuLZ+96la0v/DRZ4OPLn97uHvMnAbtawa581Z2V8zG41
        poNZ9ll06BYa3dznrKD7+kSZS5RTCcXJUqjXFHKSoizeoSoFVZenBd3cw3aZ7jJPYFsBXQgnYVi18ljA
        tbZw8hgdwHYWw9Z0rQqR5gnSWmCgKk11+hTNDh7Rw1vJHmyKAHoaIMkEkir2Aj4sVd+HTdtLCE5GDIbQ
        WYByQvBDADGJIQoWFF7A8BZqqtJLqKKTUOXwZojodujW5yeBaBxB5E7QOAE3SMeCRmVg6VzPGgfrPER0
        F9AkSoT3dL8f49uHRPwSeQEDR/kGGieJoJcWTWsPBPyydducERBsNpSV/YXL2bHAfUgq9wKV01ypJsOS
        VpkdRtXmsuDSzgyr6oqAV27A8KkGsjgjkCy4sjPDMj8nmDbuxl9zJPjf76zxA7/IMI/b76g8AAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="TsBtnServiceUninstall.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAG0SURBVDhPrZIhaMNAFIYjJyMnN9fJutrVTTausoSJyhA1
        5kaoKGOinApjohBT6EQhFYWqwE0EYgqpGNRUnJiomDhR8e/d5bqmzeL2wyN3ufv+9+7dWf+qOBGoRo54
        kSOa5eDpBmbr31Kb6xRNOFwvqJrg7REYuJDrDMu03oCRAad1p39mgpAMHhwdm2RpthulMRAGesjGsYad
        XoDmnXtahVxEvyZYcQ1g6NPcBbbHqpSJCn/Aqr2QH5RNASqeKDwy+5YGBeSeguYRGcSeq0PQsQ1eaDOf
        Av020KP4LPXDwDn90+DIR06J1NiglrVbZQXYaQK318WXQCWVXRDMZ4G+0pyOp2DWahYGuzVlM6AcM8iU
        QzYsyG67BPuQWwaR+giGgYaz2bQwQOcGaNkAQdgX55YhA7+0IFSpE7pmgvOExqED27aRpctj+QqUVxby
        Dh2hJEHz2Ka1MzgYBKfNE+8RROMCfEJNNBJbesZjB4Kyl2E2YnDu/VODg6ZzaqSCv9R1ReALOvOKGnaA
        w0i/g8pDOki/th41afSqDZTikSn75VmvKbjWoCzf8+F0HbURPIlrAMv6AcRmK5Y367KkAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="TsBtnStartService.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABDSURBVDhPYxi2oOE/lEEuABlAkSEwA8g2BNkAsgxBN4Bk
        Q7AZAMJEA0zNra2t5BtAomYQoEgzCFCkGQQo0kxXwMAAAKkjQqM2P286AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnCloseService.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFVSURBVDhP3ZIva8NAGIfzESInV9e55SMsboWJxjWuhIlS
        KkqZCGUmjIoyKkaZKFODTAxqAokotGZwFYFWDDJ3k6+MjPzteumSXvIJth+EHO97z3Nv/mj/JLtPwnFZ
        JHseAxMHFK9rvVosN0FVIgWuJS/6CJVe+j5HNuuXtdGCYE842J6rG4OXQpIGvuzBs4E7CzxalnudJ8J8
        BZhiEhZXJJtlIcG9gAct8G3lsZwp4SEAnIWQDFUJ/05AmxDomUDXBEX5JEosIRi9CtjL0OgmMDo+/CiR
        G0mchtsW0DaAq4a885ipEssjWFMBdxI0rufwg10O71kBptMx6E28vKaGrGOqAtMlGD1S4EPQvgAudUBA
        XMgOtdR1wM400MAuJeYwh9fbfOxD6GsnwaypI2mrJ/IbA6GulbX+jMBO4N+kYmQ610Grk092DF88ljW2
        r/+JfyWa9gOGHwhu79l71gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TsBtnRestartService.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGkSURBVDhPzZIha8NQFIX7E/oT9tzq9lzt4jrXuM6VMFHK
        RClTZaaEiVImSlSZKmSisIlATKAzgUwUUlF4E4VUTDwRUVEReXaSdTPNZrcLl/d45Hz33HtT+X+xSxPo
        zROS1wHUi1VkHPK+cpFsFQ6flcdOKySrAfTSQtYQwN5m9pFtTKjAwMLrInmLyiG7VBfibE1xUwKhD90z
        oXnPZgawMaA8icWMrtYlEL2lgJV1g+KZQyEFdYnoVECdVJFNJXQo4E8I8cbHgGRpI3u3aNmBOqfwrFrY
        x57QCWFNQtZ8nwm4o8tjQD6sXGAOFU/7ALBgtF0gJaAj6FBCzatwbmo/ANI+7KkLZx4VYqQmbC+DbLms
        TgBbUJ6AfVUCiMO8BRNR2Ids+7DoxBrp4jR7EWSTcwlE0cKgUwJI1j5UaBwgtN5yIBsuhcw6xawezdn/
        UGB8VzKDfI0x96xCro3Ws3fCNhKibn9b9ycUX9dYwD8G5KG3MfzHLm1yWNx5DlMBJz+XnPyn2H9+KBd/
        hebvmu/ZvTfg3NaKHPckzwtEgfu7+A+iUvkANuFzwa1oe0IAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>250, 17</value>
  </metadata>
  <metadata name="StatusStrip1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="TssLblServiceName.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12978 characters]
</value>
  </data>
  <data name="TssLblConnState.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAACh5JREFUWEetlwlYjlkbx9tFlmwNw8xnZr4ZYzBkTKKN1IyJRihNWbM0iaJhpLIk
        ibSK0oJXq3rblEpN+y6VSlopacNMM0raef5zn7dXMww+33d993X9rvM85znPue9z7vOc539E/gsTI6RE
        RERHioqKTRQVF/9ATELyY+ITVoqKiU+l+gnURoaQFLb/v5g4IcMcSAyXURg+ccoauVkLLC09+bdiiu4/
        ybr7R19kQV27lXdE+RR55YPDJ0zWkZAeMU9UTGwyvTec+J8DESWG0UinSo0epzFhtuKBXyoeduffe/os
        937387ymXi6XYKUAVtdI1D8ZiLxR1z5prpKN5MgxqsJAaOYE/b2ziYmIio4Sp5GM/Wzu7viyB1055IA5
        zG8ZwMs8w3UqBbQO4EVQ+Q1PnwVmVLaNnjbDWFxq2Ezqk6XmnWaDOR8rNWrskn+p656NqOjoy2mkTslB
        bvPbyWNQOwYLLpuCTqcUzdfdFiAxYtRC6ne0oP+3GHMuy6Z8pq5pKL/ySX9EbT+X09SPbCFZb+DF8yGa
        +5FDZN7v4VLrHvdrmdslSsqMVmIzS35emw5WKcMafai51jvk1uO+0Oo+jl87gIzGviHSBfS/gRfPB3nR
        PrWhh0uq/b3vcy1DX5ZW8iMt8PiKSYpJSk2Xm7fYdtvlm4+CKnu44Oo+BFf1IaWhh+h9I3FVfyCypBVR
        JS1UEjdbEFvRhuR7PUimd5OpTVJ9N2cTXfxo3Iz5e0XFJaaRP4lBt4MmSjZeZvI0w5VO0VW8ss7nlyp6
        wLvdjZCqblyrGyRxiB4k1vcg4c5ThBW34O4fA7jzD/oRWtyE2OoOxNd1Ib6+G1er25+ZnIupkR4/6Xvh
        ehgySfFh0l9+sFTPa1N4Vce5kiecT1knfEo7EXT7KWJrn+Lqa7hc2ISa3/tfoQ/VbX9xuagR0TWdAiKr
        nnCWsRWPJyl+40Cb16fkVzgLFM0Iual66rb+t7bENw2cKW6HRyHjMXhlHQiv7BCUZ4s6cEaIY1oDClp7
        X6blLwrpvvRhLyp+7cX53DqEVjwm2nEwtbHfyI1fOUx2wjLyPGLQPW2rE+cqH1zLu/7b1rgmzinvN5wi
        nHIJVua14WTmA9hdqxVyR1Cm1Xcir6l7iNwhupDb+BdH4qvhmPsIp4gtsfeemwblPpT9bI45bVJyLABx
        8WHD50zT2njRgF/RtfnKPdhltMAuvQXHBLTCOrYC2Q2dKGntAu1JKP0bqbVtgvpSIey6pPWpgJstjE64
        JVfCp+ABfG48gHV8PbcmoLB9iupKV2EaRCQkR8qqzdhwIMkwvKZvfXgN1odWwiqxHtaJ92DBL0FR0xMU
        NXei+C2w50XN1I7aFhI3BHTAnZx75DTCPfs+9sfX4HDcXVjEVfd+qrsjTEJaZj4LQEp63HsrZpueyDMI
        rRr4IaQc+oEl2HOlChYx1XC4VonrDe0CCu6/GYe4EmG7x8gXcizmJk4kVcIx9S5OpNzBT1du42AU9Xul
        ul/R1D6DDVwQwPAJ76+aY+ZcuDa4/JmefzF0LxQI+DG0FPziZuTU/f4Sua/A6viFDTgccQOHwguQfbcN
        WYRzQhls48phG18Bc/5NmIXdhA3/FsyiKgeU9jjlsx1XGMBknbnmTkW6AaXPVp0vgM65LKwiVnvnwCww
        Bxk1j4hfkVH7KzJfA3tmGZIN26vlOBxbjn1BWUirfojUqoc4GlkAE/8cmAYXCLAOLoFpRPnAPJNjmRTA
        UhaApPTYiVqzTY7nrOLdHFhJTrU9UqF9OplIwbIT0bhW3oyUitZBKv9JMtXv5qXBMrwI+/mF2Bd2A+b+
        mdjhmwQjz3hsP5+G7bwsmPCyYRVQBGN+af+MTVZx9LtWYQHQIhyj8vkmq5jv/fJ6V3hm4juXa/jOKV7A
        cucEaNqFIaG0EYm3GE1CBq/51+/AxDsBu2mmzANysMs/GzsvkbOLGTC+kI5tfmkw8knFZu8UmPlk4qdL
        N7A5qKD736uNA4T/BRExcSnpWdO+W+ej5ZX+ZLlnBr5xjIXm8UgstvHHEiIwuwpXi+sFbHKLfgljn2QY
        +6UM4puC7XS/1fsXGHklYjOx8ew1bDgTjw0eCdjnlYEdF/M4gwvpj99X0jrF5BwLgKSc+JTxpHgUj15u
        1PLM5DROxmCJbRiU9/thqfVF+KffRkhWJQwdQ7HlbMJrMSInm4mNHnHYePoqNrjHYp1bDAxcrkDfORpb
        3eKwjwa3wT//+aJDvNoxH8/cwbQlC4DFMFKaFuKc3U6pWt5Z/Ro09aqHgqFidQmqQtSs/bHOJRrrXV9w
        Rcjg/TqXKKxzjoKBcwR+cIqA/qlw6J3kQ/dkGPSptHBJxI9eaTDg5fR+YWQdI1yATDMKTEJMatgXU1S1
        XRYdD3+o6ZbMqR4JhdL+81j4kzcWCdE65I+1DpehfyJ0CHbP0DseAl37YKxhHAvCKrtA6BwNIAJhQgvZ
        3DUJBr6Z3CK70Ea5eWpHmJImv0zwCkyUEiHLFO/snceTNE6n9iw5GYtFB3hYsNsTCrs8oLDTAwuoXHXk
        0t/gDV3rHOZh5aGL0D54QcAKm/PQtrmALUdDsccxDoYeSdwa34yu6et/jqQf0bds1oW+h0yCLYrxsxQt
        F9qHlGm4J/er2oVjwV5fzN/pjnnGzvjK+JSA5Qe8X+EctCwHWbbfC9/+7IkVlj7YeiQEZg4xMHRLwBqf
        jL6vbfzyx3wyy5RJfPI3NPq/mzTbnycra51SOhVVu9Q1qV/laDgU9vrgqx1umLvtJOYYOWDeFgdoWpyG
        5h73l9AgvrXwgJ6lH36kFBrbR0HXKZZbeS61b6FDWNlEedXDQoXMZPprjaViFOlC5SlqOu4qTjFVqq5J
        far2UZwipUPB7AzNgBPkKQB5o+NQN3PBUkLT3BXL95yBPn01W2wCaeS0No5HQMctgdP2SutVtL9c+p6C
        hj0dWNjPh2mAt54RBMqYNifN91W0fRTtgqtUXK91LXFN4mg2uIUH/KFk4YPFZl7Q2OUFfUseDOkLMTwY
        hLU05Svt+VjhFMNpn0t9ruae1Pm1lV+Z3Hx1NzpVKQvz/k4HFEnSiB9JjpLdKievGjBzu23RYs+UB2q0
        OFVck5+pOcZxyseiOCXbME7pSCi3+Fg4t9wljlvh8Qu3zDNtQM0zo0vVPa55xqYD18fNVPCjM4EhDWoK
        9fuSEH2bscPDaHrpS9ol9UmuHXnva/Wg6YYWWfOtfKsWeyS1aPIK2pb65bWre2d2aJzPb9e8eP03FbeE
        pq8svSo+1duVPkFemUc/OWtS2qupnxnU3zufjF6Y4FBKTKbZmElfiLrUKNn1pJz3k7R2nqSg4UeqJnDq
        ktXBrKQAfcZOl3ccMenDvbSGDKi9Kjn+nN5nsovl/bWr/j8Zyxd7ka1aFsxY6nQyabmPSduzoOYQ8qwk
        XfkF1X9EzydRO1mCOWXHdPb+G/IuIvInD9/sYrs8hm8AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="SplTaskList.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="GroupBox2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Grid1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="CmsTasks.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>373, 17</value>
  </metadata>
  <metadata name="GroupBox1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TabTasks.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>482, 21</value>
  </metadata>
  <metadata name="ToolStrip2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="TsBtnConnService.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13694 characters]
</value>
  </data>
  <data name="TsBtnAddTasks.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13597 characters]
</value>
  </data>
  <data name="TsBtDelTasks.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13512 characters]
</value>
  </data>
  <data name="TsBtnStartTasks.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13528 characters]
        jKVrCQXTPYSihTX+PxDeo8d/Azki0hSdGSkwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnRestartTasks.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13528 characters]
        YLqHQLSgxv8Hwvv0+W/459F45oFY4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TsBtnStopTasks.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13528 characters]
        jKVrCQXTPYSihTX+PxDeo8d/Azki0hSdGSkwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnGetTask.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12905 characters]
        aNHoqQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TsBtnSetTasks.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 13698 characters]
</value>
  </data>
  <metadata name="SplMain.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="GroupBox3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RtxCommunicationLogs.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>47</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 100303 characters]
        +AAAH/////////////////////////////8=
</value>
  </data>
</root>